Jack2 1.9.12

Public Member Functions | Public Attributes | List of all members
Jack::JackClientNameResult Struct Reference
Inheritance diagram for Jack::JackClientNameResult:

## Public Member Functions
| JackClientNameResult (int32_t result, const char *name)
int | Read (detail::JackChannelTransactionInterface *trans)
int | Write (detail::JackChannelTransactionInterface *trans)
Public Member Functions inherited from Jack::JackResult
| JackResult (int result)

## Public Attributes
char | fName [JACK_CLIENT_NAME_SIZE+1]
Public Attributes inherited from Jack::JackResult
int | fResult

## Detailed Description

Definition at line 1425 of file JackRequest.h.

The documentation for this struct was generated from the following file:

- JackRequest.h